Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# ExtUtils::Constant::XS

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# ExtUtils::Constant::XS

- NAME
- SYNOPSIS
- DESCRIPTION
- BUGS
- AUTHOR

# NAME

ExtUtils::Constant::XS - generate C code for XS modules' constants.

# SYNOPSIS

        require ExtUtils::Constant::XS;

# DESCRIPTION

ExtUtils::Constant::XS overrides ExtUtils::Constant::Base to generate C code for XS modules' constants.

# BUGS

Nothing is documented.

Probably others.

# AUTHOR

Nicholas Clark <nick@ccl4.org> based on the code in `h2xs` by Larry Wall and others

Page index

- NAME
- SYNOPSIS
- DESCRIPTION
- BUGS
- AUTHOR